.navbar {
    font-family: 'Roboto', sans-serif;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    width: 100%; /* Set the width to 100% initially */
}

.navbarContainer {
    display: flex;
    align-items: center;
    padding: 0 20px; /* Add padding to the navbar container */
}

.logoContainer {
    display: flex;
    align-items: center;
    margin-right: auto;
}

.logo {
    height: 35px;
    margin-right: 15px;
}

.elderHelper {
    font-size: 1.5em;
}

.navLink {
    color: #c9c1c1;
    transition: color 0.3s, background-color 0.3s;
    text-decoration: none;
    border-radius: 3px;
    margin-left: 15px; /* Adjust the spacing between navbar items */
    text-align: center;
}

.navText {
    font-size: 1.1em;
}

.navLink:hover {
    background-color: #a4eaa7;
}

/* Media Query for adjusting navbar alignment on smaller screens */
@media only screen and (max-width: 768px) {
    .navbarContainer {
        justify-content: flex-start; /* Align items to the start (left) */
    }

    .navLink {
        margin-left: 0; /* Remove left margin to align items to the left */
    }
}
